Package: org.gradle.jvm

## [Java] Class JvmResources

- org.gradle.jvm.JvmResources

- All Implemented Interfaces and Traits:
    TransformationFileType

      @Incubating
      public class JvmResources
      extends Object

  LanguageOutputType marking Jvm Resource Output

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`